/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*--------------------------------------------------------------
 Font for headers and p tags
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Didact+Gothic|Montserrat:400,800|Roboto+Slab:300,400&display=swap');

/*--------------------------------------------------------------
 Font for headers and p tags
--------------------------------------------------------------*/


@font-face {
  font-family: 'miso-bold';
  src: url('fonts/miso-bold.eot') format('embedded-opentype');
  src: url('fonts/miso-bold.woff') format('woff'),
       url('fonts/miso-bold.ttf') format('truetype'),
       url('fonts/miso-bold.svg#miso-bold') format('svg');
}
/*font-family: 'Roboto Slab', serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Didact Gothic', sans-serif;*/

h1 {
  color: #555555;
  font-family: "Roboto Slab", serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 44px;
}

h2 {
  color: #848484 !important; 
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 30px;
}

p {
  color: #404040 !important;
  font-family: 'Didact Gothic', sans-serif ;
  font-size: 18px !important;
  letter-spacing: 0.4px !important;
  line-height: 26px !important;
}


/*      - Menu -     */
.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
  color: #A1A1A1;
  font-family: "Roboto Slab";
  font-size: 15px !important;
  letter-spacing: 0.33px;
  line-height: 22px;
}

.navbar-main {
  opacity: 0.9;
  background-color: #000000;
}

.vmenu-left .menu-container .row-inner * {
    text-align: center;
}

i.fa.fa-angle-right.fa-dropdown {
    display: none;
}

i.fa.fa-search3 {
    display: none;
}
.search-icon > a {
    display: none !important;
}
a > span {
    display: none;
}

i.fa.fa-angle-down.fa-dropdown {
    display: none;
}

/*.mobile-menu-button.menu-button-overlay.mobile-menu-button-light.lines-button.x2.overlay-close.close {
    top: 500px !important;
    left: 0px !important;
}*/


#main-logo {
  display: block;
}

.mmb-container {
    top: 90%;
    padding-left: 46.7%;
}

.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after {
    background: white;
}

.row-menu.row-offcanvas.limit-width {
    height: 350px; 
    background-image: url(img/SL-Top-Banner.jpg);
    background-size: cover;
}

.limit-width {
    max-width: 100%;
    margin: auto;
}
img.aligncenter.wp-image-350.size-full {
    width: auto;
}
img.size-full {
    width: 100%;
}

.h1-padding-flexible-law {
  padding: 30px 0 25px 0;
}

.h2-padding-our-lives {
  padding: 30px 0 0px 0;
}
.text-block-we-invite {
  padding-bottom: 35px;
}
.h1-padding-simplicity-law-services {
  padding: 45px 0 0px 0;
}
.down-arrow {
  padding-bottom: 15px;
}

.full-width-images, .main-container .row-container .row-parent {
    padding: 0px 0px 0px 0px;
}

.text-container {
  padding: 65px 250px 70px 250px;
}

span.btn-container {
    text-align: center;
}

.menu-primary.menu-borders, .menu-primary .menu-borders {
    border-bottom-width: 0px;
  }

.main-container .row-inner {
    margin-left: 0px;
}
.main-container .row-inner > div {
    padding: 0px 0px 0px 0px;
}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
    color: #ffffff !important;
    background-color: #ffffff !important; 
    border-color: #F9AB00 !important;
    }

a.custom-link.btn.border-width-0.btn-default.btn-icon-left {
    height: 45px;
    width: 275px;
    color: #F9AB00 !important;
    font-family: miso-bold !important;
    font-size: 20px;
    font-weight: bold !important;
    letter-spacing: 2.31px;
    line-height: 18px;
    text-align: center;
}

a.custom-link.btn.border-width-0.btn-default.btn-icon-left:hover {
  color: #404040 !important;
}

p.styles__Root-sc-15iyh5a-0.ezamoy.sc-bwzfXH.iBqGEz.styles__Root-sc-1myek4t-0.hZLMpY {
    font-size: 20px;
    letter-spacing: 1.44px;
}

.h1-contact-us {
  padding-top: 25px;
}

label {
    height: 16px;
    width: 147px;
    color: #A8ACB9;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1.2px;
    line-height: 16px;
}

.not-sure-need-lawyer{
   height: 350px; 
    background-image: url(img/SL-Not-Sure-Scales-Image.jpg);
}

.h2-not-sure-need-lawyer h2 span {
  opacity: 0.8;
  color: #FFFFFF !important;
  font-family: Montserrat !important;
  font-size: 24px !important;
  font-weight: 800 !important;
  letter-spacing: 0 !important;
  line-height: 30px !important;
}

.p-not-sure-need-lawyer p {
    color: white !important;
}

.main-container .row-container > .row-parent .row-child > .row-inner > div {
    padding: 0px 0px 0px 0px;
}

.h2-not-sure-need-lawyer {
    padding-top: 60px;
}

/*    - Contact Form -    */

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    background-color: #EFF0F4;
}

input.wpcf7-form-control.wpcf7-submit {
    height: 45px;
    width: 275px;
    color: #F9AB00 !important;
    font-family: miso-bold !important;
    font-size: 20px;
    font-weight: bold !important;
    letter-spacing: 2.31px;
    line-height: 18px;
    background-color: #ffffff !important;
    border-color: #F9AB00 !important;
}

p {
    text-align: center;
}
span {
    text-align: center;
}


/*    - Footer -    */

footer .footer-last:not(.footer-center) .social-icon i {
    font-size: 35px;
}

pre.styles__Root-sc-15iyh5a-0.ezamoy.sc-bwzfXH.iBqGEz.styles__Root-sc-1myek4t-0.hZLMpY {
    background-color: black;
}

pre {
  border: 0;
}

.uncell.col-lg-6.pos-middle.text-right {
    padding-right: 7%;
}

img.footer-logo.wp-image-390.alignnone {
    vertical-align: middle;
}
pre.styles__Root-sc-15iyh5a-0.ezamoy.sc-bwzfXH.iBqGEz.styles__Root-sc-1myek4t-0.hZLMpY {
    margin-top: 50px;
    font-family: 'Didact Gothic', sans-serif;
    letter-spacing: 0.4px !important;
    line-height: 26px !important;
}

footer .footer-last p {
  font-size: 12px !important;
  color: #FFFFFF !important;
  text-align: left;
}

#form-left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#form-right {
    width: 47%;
    float: left;
}

.menu-time {
    position: relative;
}

.menu-day {
    position: relative;
}
 
#form-time-day {
    content:"\0020";
    display: flex;
    clear:both;
    overflow:hidden;
    margin-bottom:10px;
}

.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
    font-family: 'Didact Gothic', sans-serif;
    position:relative;
}

form p {
    text-align: left;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 14px !important;
    font-weight: 400;
    color: #777777 !important;
}

select.wpcf7-form-control.wpcf7-select {
    margin-top: 5px;
    background-color: #EFF0F4;
}

p input.wpcf7-submit {
    margin: 60px 0 30px;
    margin-left: 35.5%;
}

.grecaptcha-badge {
    display: none !important;
}

form p label {
    text-align: left;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 14px !important;
    font-weight: 400;
    color: #777777 !important;
}


/*    - Media Queries -    */


@media screen and (min-width: 2300px) { 

.mmb-container {
    top: 90%;
    padding-left: 47.9%;
  }
  footer .footer-last p {
    padding-left: 15px;
  }
  p input.wpcf7-submit {
    margin-left: 43.5%;
  }
}

@media (max-width: 959px){
.menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
  }
    .row-menu.row-offcanvas.limit-width {
    /*height: 350px; */
    background-image: url(img/SL-Top-Banner.jpg);
  }
}


@media screen (min-width: 768px) and (max-width: 1023px)  {
 .row-menu.row-offcanvas.limit-width {
    text-align: center;
  }
  footer .footer-last p {
    font-size: 12px !important;
    text-align: center !important;
  }
  span.btn-container {
    margin-left: 0;
  }
}

@media screen and (max-width: 768px) { 
  #main-logo .navbar-brand img {
    height: 70%;
  }
  .row-menu.row-offcanvas.limit-width {
    height: 200px;
  }
  .mmb-container {
    top: 100%;
    padding-right: 38% !important;
  }
  .text-container {
      padding: 25px 25px 25px 25px;
  }
  span.btn-container {
    margin-left: 16%;
  }
  .uncell.col-lg-6.pos-middle.text-right {
     padding-right: 0; 
  }
  pre.styles__Root-sc-15iyh5a-0.ezamoy.sc-bwzfXH.iBqGEz.styles__Root-sc-1myek4t-0.hZLMpY {
       margin-top: 0; 
  }
  input.wpcf7-form-control.wpcf7-submit {
    margin: 20px;
  }
  a.custom-link.btn.border-width-0.btn-default.btn-icon-left {
    height: 45px;
    width: 280px;
    font-family: miso-bold !important;
  }
  footer .footer-last p {
  font-size: 12px !important;
  text-align: center;
  padding: 0 10px 0 10px;
  }

  #form-left {
    width: 100%;
  }
  #form-time-day {
    display: block;
  }
  #form-right {
    width: 100%;
  }
  #form-right {
    width: 100%;
  }
}

